@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dVVrNWaP:before {
  content: "\e000";
}
.sLGQ1qhgUWQ:before {
  content: "\e001";
}
.YFRdchOUg:before {
  content: "\e002";
}
.i5dguxzQeXb:before {
  content: "\e003";
}
.idobLN:before {
  content: "\e004";
}
.UsjTbucISO:before {
  content: "\e005";
}
.b233yu7:before {
  content: "\e006";
}
.O8sWeSvQT:before {
  content: "\e007";
}
.a4PrfnlKWf:before {
  content: "\e008";
}
.a9cDRU97Iv:before {
  content: "\e009";
}
.bqKpUP8YS:before {
  content: "\e00a";
}
.B7Lk05VrsDQ:before {
  content: "\e00b";
}
.NE9tfjQ:before {
  content: "\e00c";
}
.vv0pchA:before {
  content: "\e00d";
}
.yrfqxHzI:before {
  content: "\e00e";
}
.Q2GWtQbB:before {
  content: "\e00f";
}
.ryG0dpcWjA:before {
  content: "\e010";
}
.Xb9Yy5:before {
  content: "\e011";
}
.zLI08F9mX:before {
  content: "\e012";
}
.EJxOuhLwyj:before {
  content: "\e013";
}
.qVKohPKG3:before {
  content: "\e014";
}
.A1YcvBVzz6:before {
  content: "\e015";
}
.zObRf7:before {
  content: "\e016";
}
.nC1XSCLFdJ:before {
  content: "\e017";
}
.EZlvDqF:before {
  content: "\e018";
}
.syUkYBABlZ:before {
  content: "\e019";
}
.UlwtwY8Lts:before {
  content: "\e01a";
}
.gEUCa36br9c:before {
  content: "\e01b";
}
.aEpDgx:before {
  content: "\e01c";
}
.AFfghc:before {
  content: "\e01d";
}
.cBsc9yvEN:before {
  content: "\e01e";
}
.MD76nzmIe:before {
  content: "\e01f";
}
.uaMHh3N:before {
  content: "\e020";
}
.mAYtIlRT:before {
  content: "\e021";
}
.huGWiVJ:before {
  content: "\e022";
}
.lcjbwz73q:before {
  content: "\e023";
}
.zMG9Cah:before {
  content: "\e024";
}
.S68ydAiOQgn:before {
  content: "\e025";
}
.qw1e7s:before {
  content: "\e026";
}
.rAiaPCYwS:before {
  content: "\e027";
}
.odcUbi7q:before {
  content: "\e028";
}
.vdSdtpe:before {
  content: "\e029";
}
.HFmesCd0:before {
  content: "\e02a";
}
.u2TCYtk0t:before {
  content: "\e02b";
}
.Ta6oMafi:before {
  content: "\e02c";
}
.poOhfBE:before {
  content: "\e02d";
}
.Z2DP1Qfmyb:before {
  content: "\e02e";
}
.DhjMK96w:before {
  content: "\e02f";
}
.PPtjd8:before {
  content: "\e030";
}
.fvreFH:before {
  content: "\e031";
}
.G9gPZjkEaO:before {
  content: "\e032";
}
.c3B78fNk:before {
  content: "\e033";
}
.XXiPkuPMy:before {
  content: "\e034";
}
.XCLgXY:before {
  content: "\e035";
}
.A4jMUtejU:before {
  content: "\e036";
}
.fmm9SJA:before {
  content: "\e037";
}
.ppu9z4X:before {
  content: "\e038";
}
.NhEe0F:before {
  content: "\e039";
}
.xpP54x:before {
  content: "\e03a";
}
.Aau4nB:before {
  content: "\e03b";
}
.H4YpostihXo:before {
  content: "\e03c";
}
.Kb8iPWE6RM:before {
  content: "\e03d";
}
.yu7A0ylK8d:before {
  content: "\e03e";
}
.S69Z7OSCp:before {
  content: "\e03f";
}
.RwIX15N:before {
  content: "\e040";
}
.orPhBK4wRWY:before {
  content: "\e041";
}
.ETbiK2qIzF:before {
  content: "\e042";
}
.uPx1gX:before {
  content: "\e043";
}
.yva9ixb:before {
  content: "\e044";
}
.RdCnBbOOD:before {
  content: "\e045";
}
.WDA2Sp:before {
  content: "\e046";
}
.I4qyxYc:before {
  content: "\e047";
}
.iBOCFqw4:before {
  content: "\e048";
}
.aQEjG3cR:before {
  content: "\e049";
}
.mAWZai0S8:before {
  content: "\e04a";
}
.kyBhA9RIHt:before {
  content: "\e04b";
}
.R2FcrSRHr7:before {
  content: "\e04c";
}
.DO1ZeOso9r4:before {
  content: "\e04d";
}
.uKQDAt:before {
  content: "\e04e";
}
.juZbsVego:before {
  content: "\e04f";
}
.Rn4oHCaz:before {
  content: "\e050";
}
.rb1mhV1mvt2:before {
  content: "\e051";
}
.pIuM11QDwC:before {
  content: "\e052";
}
.I9Yu8gGrgJ2:before {
  content: "\e053";
}
.zqp1JpldVx:before {
  content: "\e054";
}
.macH6iwlCX:before {
  content: "\e055";
}
.DrIaFuJzDN0:before {
  content: "\e056";
}
.xcaQ3UjCm7M:before {
  content: "\e057";
}
.Ldypi0n4CBN:before {
  content: "\e058";
}
.GeWjcZPF3Sq:before {
  content: "\e059";
}
.GOJfGumotKI:before {
  content: "\e05a";
}
.SO3eCVO:before {
  content: "\e05b";
}
.B4M01Lhayn:before {
  content: "\e05c";
}
.YKPMrTYHBZ:before {
  content: "\e05d";
}
.ddtaxxbEe:before {
  content: "\e05e";
}
.Yd4BQIJ:before {
  content: "\e05f";
}
.DOpBJgrKbG:before {
  content: "\e060";
}
.PhykNlDCFW:before {
  content: "\e061";
}
.GRZYx5:before {
  content: "\e062";
}
.GLYX7xIwZ:before {
  content: "\e063";
}
.EXHlT6xkv:before {
  content: "\e064";
}
.GIsNvlPb23:before {
  content: "\e065";
}
.iZPovhq1X:before {
  content: "\e066";
}
.wk3X0KE:before {
  content: "\e067";
}
.uMqyQ8rE4:before {
  content: "\e068";
}
.IiHSpdp8EPI:before {
  content: "\e069";
}
.HHJ1qbl:before {
  content: "\e06a";
}
.fFCPiYqOgw:before {
  content: "\e06b";
}
.GC8z7xdJ:before {
  content: "\e06c";
}
.GV1uYMGr:before {
  content: "\e06d";
}
.wOzDB43tJhA:before {
  content: "\e06e";
}
.JuyC0oHOXJr:before {
  content: "\e06f";
}
.In3NI8bcts:before {
  content: "\e070";
}
.UQxlgZgrXaT:before {
  content: "\e071";
}
.E8EKxltl6Z:before {
  content: "\e072";
}
.osMvxxFv:before {
  content: "\e073";
}
.SnrNwEe:before {
  content: "\e074";
}
.xzEjGUjTy6:before {
  content: "\e075";
}
.L3cY78BthR:before {
  content: "\e076";
}
.vkFRQ4R:before {
  content: "\e077";
}
.sLzsqZGlYFG:before {
  content: "\e078";
}
.ArcXMRiGqea:before {
  content: "\e079";
}
.AsnxECSoOo:before {
  content: "\e07a";
}
.sDQNKmRfV:before {
  content: "\e07b";
}
.GPeG5CbtO5:before {
  content: "\e07c";
}
.jRwUDHo:before {
  content: "\e07d";
}
.K3WMTL2:before {
  content: "\e07e";
}
.ShaHurtK:before {
  content: "\e07f";
}
.aql5ipirr:before {
  content: "\e080";
}
.LvifLtSm:before {
  content: "\e081";
}
.Him2A7:before {
  content: "\e082";
}
.JlNHUD:before {
  content: "\e083";
}
.FOFqTGNE8wH:before {
  content: "\e084";
}
.b5YUkjqpT:before {
  content: "\e085";
}
.pIkgGHSRA2:before {
  content: "\e086";
}
.cpuVlcsohM:before {
  content: "\e087";
}
.HU4pmH0zyvt:before {
  content: "\e088";
}
.MsKg1cPA7:before {
  content: "\e089";
}
.MZsGup57m8C:before {
  content: "\e08a";
}
.XDLzKbSGzYb:before {
  content: "\e08b";
}
.WPtMElSVYO5:before {
  content: "\e08c";
}
.OyaMYkt:before {
  content: "\e08d";
}
.RgjVcbFfy:before {
  content: "\e08e";
}
.kQCF9R:before {
  content: "\e08f";
}
.jJHCzkAIti:before {
  content: "\e090";
}
.yVhuuPn2BoO:before {
  content: "\e091";
}
.fhnuHkvOGCf:before {
  content: "\e092";
}
.AocaGEH:before {
  content: "\e093";
}
.Ra5hYsJej3:before {
  content: "\e094";
}
.qKRf3EZ9F:before {
  content: "\e095";
}
.HFDN5ie3j:before {
  content: "\e096";
}
.mjBbPI50Mc:before {
  content: "\e097";
}
.VaxOzuYC:before {
  content: "\e098";
}
.kVnrb8:before {
  content: "\e099";
}
.ERGKJrF0rui:before {
  content: "\e09a";
}
.aGIx3zmGqX:before {
  content: "\e09b";
}
.RzABEVft02e:before {
  content: "\e09c";
}
.Qad6tt:before {
  content: "\e09d";
}
.SaXQggao4q:before {
  content: "\e09e";
}
.rw3vSZa6:before {
  content: "\e09f";
}
.CCHm3y:before {
  content: "\e0a0";
}
.iDBQ8K88G:before {
  content: "\e0a1";
}
.EHdUdBp1g:before {
  content: "\e0a2";
}
.Ei5TXCg:before {
  content: "\e0a3";
}
.QO03LVb:before {
  content: "\e0a4";
}
.EUTiFDQUr:before {
  content: "\e0a5";
}
.RkEfqkhFc:before {
  content: "\e0a6";
}
.ZyHaoe76Ihv:before {
  content: "\e0a7";
}
.NNpTN9QP8b:before {
  content: "\e0a8";
}
.PULdDpft9:before {
  content: "\e0a9";
}
.Usdtq1d5QY6:before {
  content: "\e0aa";
}
.L32QTeZYfH:before {
  content: "\e0ab";
}
.L2sZr0bTTj:before {
  content: "\e901";
}
.ns90ZWA3:before {
  content: "\e902";
}
.UcQ4mG:before {
  content: "\e903";
}
.LkVaQjFO01:before {
  content: "\e904";
}
.D1AvYN:before {
  content: "\e905";
}
.UEqPHqAYsRr:before {
  content: "\e906";
}
.FOXdjPy:before {
  content: "\e907";
}
.yzKmhaI:before {
  content: "\e908";
}
.V3YTURL:before {
  content: "\e909";
}
.JfOh3NL2:before {
  content: "\e90a";
}
.K68HKY0:before {
  content: "\e90b";
}
.HtipeYsU6b:before {
  content: "\e90c";
}
.UaNlsvqfFfS:before {
  content: "\e90d";
}
.F8jhFkw14sa:before {
  content: "\e90e";
}
.ZAM5cnhq:before {
  content: "\e90f";
}
.Ofebd8VA9:before {
  content: "\e910";
}
.LQzOZQ9haQ:before {
  content: "\e911";
}
.Ss2fYO7Vyr:before {
  content: "\e912";
}
.bl0ajiZL:before {
  content: "\e913";
}
.eReZiRXGkn8:before {
  content: "\e914";
}
.mfL2wMR:before {
  content: "\e915";
}
.LxRN4AO6eJ:before {
  content: "\e916";
}
.M5sDUBnBzgJ:before {
  content: "\e917";
}
.aLDmbD:before {
  content: "\e918";
}
.qdv61Sf4Yz2:before {
  content: "\e919";
}
.phfsizwDbI:before {
  content: "\e91a";
}
.dzw6poyjDw:before {
  content: "\e91b";
}
.z7HhS4yq0Wv:before {
  content: "\e91c";
}
.Wsl7i56fHC:before {
  content: "\e91d";
}
.lYLRe2:before {
  content: "\e91e";
}
.m1NK3lYlGi:before {
  content: "\e91f";
}
.xVAUwaFaec9:before {
  content: "\e920";
}
.KrmGffjXL:before {
  content: "\e921";
}
.Fa79jSApsaM:before {
  content: "\e922";
}
.k1qKLIJu:before {
  content: "\e923";
}
.Ovzthbdidgj:before {
  content: "\e924";
}
.Cka30MjVcH:before {
  content: "\e925";
}
.vcJHkNKzK3:before {
  content: "\e926";
}
.Q0JfRTx0:before {
  content: "\e927";
}
.yFhKany:before {
  content: "\e928";
}
.JXc3n6b:before {
  content: "\e929";
}
.k1KmRWgWrsu:before {
  content: "\e92a";
}
.EEkvvjt:before {
  content: "\e92b";
}
.yjKlgCkgrgo:before {
  content: "\e92c";
}
.VqIcZU9J:before {
  content: "\e92d";
}
.ADC5ZJ:before {
  content: "\e92e";
}
.Ys1l23fZ:before {
  content: "\e92f";
}
.WFTNRHixLer:before {
  content: "\e930";
}
.O20whM:before {
  content: "\e931";
}
.Rkmd1P7:before {
  content: "\e932";
}
.wPWkNp0GZ:before {
  content: "\e933";
}
.m6oDL7roAR:before {
  content: "\e934";
}
.avtokgwAt9p:before {
  content: "\e935";
}
.TgelhT0b:before {
  content: "\e936";
}
.K2CVKL:before {
  content: "\e937";
}
.xjntBn7l:before {
  content: "\e938";
}
.JkYMbCcijI:before {
  content: "\e939";
}
.CWadUi:before {
  content: "\e93a";
}
.zMVa4Z:before {
  content: "\e93b";
}
.CESwCy:before {
  content: "\e93c";
}
.G3szDUcJu:before {
  content: "\e93d";
}
.uc6rbMApvS7:before {
  content: "\e93e";
}
.BhiBEuQLru6:before {
  content: "\e93f";
}
.YcFLnVjVgb:before {
  content: "\e940";
}
.A6rAyx23Q:before {
  content: "\e941";
}
.crNbEoZiU:before {
  content: "\e942";
}
.Nf6P9VO3:before {
  content: "\e943";
}
.c9k7zIqHe3d:before {
  content: "\e944";
}
.laOfFfG:before {
  content: "\e945";
}
.Oi8Q8HX4Pp:before {
  content: "\e946";
}
.LUoSUf:before {
  content: "\e947";
}
.gTngmPyj2:before {
  content: "\e948";
}
.Ctp4IZ3K:before {
  content: "\e949";
}
.l46tkAD1Q:before {
  content: "\e94a";
}
.b1bGrW:before {
  content: "\e94b";
}
.AIXMMZ:before {
  content: "\e94c";
}
.CkgfjK:before {
  content: "\e94d";
}
.TVMWX0X6:before {
  content: "\e94e";
}
.C5jn0dCCw7U:before {
  content: "\e94f";
}
.HpgbexLLA:before {
  content: "\e950";
}
.XSvtjj8:before {
  content: "\e951";
}
.ZTvomET:before {
  content: "\e952";
}
.RpVzeOn:before {
  content: "\e953";
}
.hzdWbc:before {
  content: "\e954";
}
.yVxhBbTFn7:before {
  content: "\e955";
}
.zhlhvvYHaK:before {
  content: "\e956";
}
.oYRP3mHIFO4:before {
  content: "\e957";
}
.LAeXAA7uvmc:before {
  content: "\e958";
}
.ViEXrTT:before {
  content: "\e959";
}
.RqpQAuBpyf:before {
  content: "\e95a";
}
.mSPVzXQsKGZ:before {
  content: "\e95b";
}
.yUfwQS:before {
  content: "\e95c";
}
.Tfzmp3Jj:before {
  content: "\e95d";
}
.oZ56N0Vvl:before {
  content: "\e95e";
}
.Bbzu22SlydQ:before {
  content: "\e95f";
}
.IcvdrfctwiQ:before {
  content: "\e960";
}
.WpEQiYwHv:before {
  content: "\e961";
}
.jIjjiIKh:before {
  content: "\e962";
}
.GtmaDiuIgm8:before {
  content: "\e963";
}
.YtB5ZRVGl5g:before {
  content: "\e964";
}
.hwz1z30:before {
  content: "\e965";
}
.CNO7Baj7BK:before {
  content: "\e966";
}
.mMVAH9L:before {
  content: "\e967";
}
.Fp6d9h7:before {
  content: "\e968";
}
.H5TEUTecT:before {
  content: "\e969";
}
.nRzLgs:before {
  content: "\e96a";
}
.fNxMogxoi:before {
  content: "\e96b";
}
.kBn1ITZvf4z:before {
  content: "\e96c";
}
.QMgf1c:before {
  content: "\e96d";
}
.O8Od6Wt:before {
  content: "\e96e";
}
.KWjqg8J5lMV:before {
  content: "\e96f";
}
.Gwb1gTAq:before {
  content: "\e970";
}
.yRn3fhzW:before {
  content: "\e971";
}
.mYAfXWTadt:before {
  content: "\e972";
}
.FQgXW7tvbv:before {
  content: "\e973";
}
.le8HJe:before {
  content: "\e974";
}
.LeZ1ascf:before {
  content: "\e975";
}
.p5jt03pa:before {
  content: "\e976";
}
.c2kmLg4U5W:before {
  content: "\e977";
}
.BPgg9N:before {
  content: "\e978";
}
.e01pRjXCw:before {
  content: "\e979";
}
.T7eB3ygfJF4:before {
  content: "\e97a";
}
.CJ2fzQMZDXE:before {
  content: "\e97b";
}
.iKXBRedY:before {
  content: "\e97c";
}
.sU95fO:before {
  content: "\e97d";
}
.TuRsZS:before {
  content: "\e97e";
}
.ZcdGpeR:before {
  content: "\e97f";
}
